# Generated by Django 2.1.7 on 2019-03-06 10:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('companies', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='company',
            name='short_address',
            field=models.CharField(blank=True, editable=False, max_length=255, verbose_name='street address'),
        ),
    ]
